Subject: [IGSMAIL-1395] Bahrain Station Logs
From: David Chase
Date: Wed, 24 Jul 1996 17:44:13 PDT

******************************************************************************
IGS Electronic Mail      Wed Jul 24 17:44:13 PDT 1996      Message Number 1395
******************************************************************************

Author: David Chase
Subject: Bahrain Station Logs

The Bahrain GPS Station log form is now available by contacting the IGSCB.
The completed station log may contain specific information about the Bahrain 
station which you may desire.

The RINEX Observation file available daily from the Bahrain station now 
contains station specific information in the file header.

I hope this information will assist you as you work with the Bahrain 
station data.

David Chase
[email-masked]

[Mailed From: "Chase, David" <[email-masked]>]